.**********************************************************
.*
.* Firewall Pro Tagging
.*
.**********************************************************
.*
:userdoc.
:docprof toc=1.
:ctrldef.
:ctrl ctrlid=ctrl01 controls='SEARCH PRINT CONTENTS ESC BACK FORWARD'.
:ectrldef.
:title.Firewall Pro

.*
.**********************************************************
.*
:h1 res=100.Description of FW-Pro program

:hp5.Firewall feature:ehp5. is built into the Multi-Protocol Transport Services
for eComStation and OS/2. :hp2.FW-Pro:ehp2. program is designed to simplify
the usage of this feature.

:p.
:hp2.Buttons usage&colon.:ehp2.

:dl break=all tsize=3.
:dt.:hp2.Run:ehp2.
:dd.Start the IBM Firewall.
:dt.:hp2.Break:ehp2.
:dd.Stop the IBM Firewall.
:dt.:hp2.New configuration:ehp2.
:dd.Create new firewall configuration.
:dt.:hp2.Get configuration:ehp2.
:dd.Load firewall configuration.
:dt.:hp2.Save configuration:ehp2.
:dd.Save firewall configuration.
:dt.:hp2.Secure interfaces:ehp2.
:dd.Define secure interfaces.
:dt.:hp2.Real Audio:ehp2.
:dd.Define parameters for Real Audio.
:dt.:hp2.Load predefined rules:ehp2.
:dd.Create configuration from predefined rules.
:dt.:hp2.View log:ehp2.
:dd.View log, produced by :hp5.Firewall feature:ehp5..
:dt.:hp2.Font:ehp2.
:dd.Select font for window.
:dt.:hp2.Tutorial:ehp2.
:dd.Display book "Using the TCP/IP Firewall and security Features"
:dt.:hp2.Help:ehp2.
:dd.Display this help.
:dt.:hp2.About:ehp2.
:dd.Display About information.
:edl.

:p.
You can add, remove, change and move configuration rules by click the right
mouse button. Choose the corresponding item from the popup menu.

:p.
Program polls the :hp5.firewall feature:ehp5. every second and shows
current firewall status.

:p.
To start :hp5.firewall feature:ehp5. press button :hp2.Run:ehp2.. At that
time
:ol compact.
:li.protection again SYN attacks activates;
:li.syncookie activates;
:li.:hp5.firewall feature:ehp5. starts.
:eol.

:note text='Note:'.
files :hp2.%ETC%\SECURITY\FWFILTRS.CNF:ehp2. and
:hp2.%ETC%\fwsecad.cnf:ehp2. must be created before starting
:hp5.firewall feature:ehp5..

:euserdoc.
